LINUX.ORG.RU

Установка драйверов для МФУ Canon Pixma MP495

 , ,


0

1

Всем привет! При подключении МФУ Canon Pixma MP495 ОС (Linux Mint 17.3 Cinnamon) говорит, что подходящие драйвера не найдены. Скачал с оф. сайта драйвера в архиве .tar, как их можно установить? http://www.canon.ru/support/consumer_products/products/fax__multifunctionals/...

Ответ на: комментарий от Faust5000

Я ставил драйверы для Canon MF4018, там в архиве иерархия вложенных папок.

uk_eng >
32-bit_Driver, 64-bit_Driver, Documents, Sources>
В одном из первых двух архивов лежали .deb и .rpm пакеты для соответствующей архитектуры системы.

...

Ага, какой маленький архив. Скачал.
Вообщем, у тебя там в заглавном архиве три вложенных. В первом не понял что.
В двух других .deb пакеты. Вот их и ставь, 32 или 64-bit, какой там надо?.
Сначала common, как зависимость, потом собственно драйвер.

Deleted ()
Ответ на: комментарий от Faust5000

Ох уж этот Linux Mint!
В общем, сюда. Качай .deb-пакет и ставь так же через dpkg. Я имею ввиду, что у меня в дефолтных репозиториях этого пакета не оказалось.
Ъs бы, конечно, подключили нужный, но я их и найти-то не осилил ).
И моли Аллаха, чтоб хоть зависимости(depends) нашлись, иначе придется так же, вручную...

Deleted ()
Ответ на: комментарий от Deleted

Надо бы давать более общую информацию.
Ну в общем, вот такой сайт. Там можно найти debian-пакеты разных(нужных) версий, если они отсутствуют
в стандартных репозиториях, а подключить сторонние не удалось.

Deleted ()
Ответ на: комментарий от Deleted

Спасибо огромное за ссылку на пакет! Установил его и получилось установить драйвера! Тот непонятный архив в tar, это инструкция, по ней всё получилось поставить!

Faust5000 ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.